Subject: acka-voting Digest V4 #131
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Thu, 01 Jul 1999 00:00:08 -400 (EDT)

acka-voting Digest	Wednesday, June 30 1999	Volume: 04  Issue: 131

----------------------------------------------------------------------

Subject: Acka: Proposal 4223 accepted
From: [email-masked]
Date: Wed, 30 Jun 1999 14:39:06 -0400 (EDT)

Proposal 4223

Subcommittee vote for: 160   against:0
Subcommittee Acceptance Index: 160.0
Passed subcommittee
Total vote for: 716   Total vote against:-5
Acceptance Index: 708.5: proposal accepted

Votes to accept:
  /dev/joe               60    +20  ==> 2526
  Laa Laa               100         ==> 236
  Blest Lax Monk Pal     60    +20  ==> 439
  Dragon Mage           100         ==> 3151
  Alfvaen               110    -10  ==> 395
  Emperor Ai! Pedrito!   61    +19  ==> 245
  Studge                 60    +20  ==> 899
  Sir Galahad            60    +20  ==> 280
  ThinMan               100         ==> 936
  King Felix              5    +20  ==> 1338

Zero Votes:
  rice                    0    +20  ==> 432

Votes to reject:
  K 2                    -5    +20  ==> 474

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Vynd                 
  Robin Hood           
  rufus                
  Pure Haste           
  IdiotBoy             
  danke                
  Burn the Witch       
  Slakko               
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4223
 
 Proposal 4223
 Removing some more dingleberries from the rules
 /dev/joe
 Due: Tue Jun 29 23:33:13 1999
 Sphere: Hypnotist of Ladies
 Status: accepted

 Delete the text "This Rule is Unassailable." wherever it appears
 in the text of rules.
 
 In rule 4-4-7, "Voting Characteristic", change "Active" to "Voting" in
 the sentence "No player may raise their Voting Characteristic above 50% of
 the number of Active Players."
 
 In rule 7-4-1, "Convertible Economics", change
 
 "Unlimited Conversions:
  The Conversions listed here may be performed any number of time as
  long as each individual Conversion is legal."
 
 to:
 
 "Almost-Unlimited Conversions:
  The Conversions listed here may be performed up to 100 times each per
  day per player, as long as each individual Conversion is legal."
 
 {{[ Puts some limits on scams, without restricting almost any reasonable
 legit usage. ]}}

 

------------------------------

Subject: Acka: Proposal 4224 accepted
From: [email-masked]
Date: Wed, 30 Jun 1999 14:39:06 -0400 (EDT)

Proposal 4224

Subcommittee vote for: 560   against:0
Subcommittee Acceptance Index: 560.0
Passed subcommittee
Total vote for: 820   Total vote against:-121
Acceptance Index: 638.5: proposal accepted

Votes to accept:
  /dev/joe               60    +20  ==> 2546
  Blest Lax Monk Pal     60    +20  ==> 459
  Dragon Mage            80    +10  ==> 3161
  Alfvaen               200    -100 ==> 295
  Sir Galahad            60    +20  ==> 300
  ThinMan                60    +20  ==> 956
  K 2                   300    -200 ==> 274

Zero Votes:
  Laa Laa                 0    +20  ==> 256
  rice                    0    +20  ==> 452

Votes to reject:
  Emperor Ai! Pedrito!   -1    +20  ==> 265
  Studge                -60    +20  ==> 919
  King Felix            -60    +20  ==> 1358

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Vynd                 
  Robin Hood           
  rufus                
  Pure Haste           
  IdiotBoy             
  danke                
  Burn the Witch       
  Slakko               
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4224
 
 Proposal 4224
 Accepted, Rejected, Invalid or Null?
 K 2
 Due: Wed Jun 30 11:12:26 1999
 Sphere: All Canadians're Kind & Amiable
 Status: accepted

 Delete all paragraphs in rule 1 (The Game of Ackanomic) that occur after
 the phrase: "This rule has precedence over all other rules.".

------------------------------

Subject: Acka: Proposal 4225 accepted
From: [email-masked]
Date: Wed, 30 Jun 1999 14:39:20 -0400 (EDT)

Proposal 4225

Subcommittee vote for: 220   against:-10
Subcommittee Acceptance Index: 205.0
Passed subcommittee
Total vote for: 561   Total vote against:-171
Acceptance Index: 304.5: proposal accepted

** This proposal was boring! ** 
6 sub-60 votes out of 11 non-60 votes total.

Votes to accept:
  /dev/joe              100         ==> 2546
  Blest Lax Monk Pal    140    -40  ==> 419
  Dragon Mage             1    +20  ==> 3181
  Alfvaen               100         ==> 295
  Sir Galahad           100         ==> 300
  K 2                   120    -20  ==> 254

Zero Votes:
  King Felix              0    +20  ==> 1378
  rice                    0    +20  ==> 472

Votes to reject:
  Laa Laa               -42    +20  ==> 276
  Emperor Ai! Pedrito!  -59    +20  ==> 285
  Studge                -60    +20  ==> 939
  ThinMan               -10    +20  ==> 976

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Vynd                 
  Robin Hood           
  rufus                
  Pure Haste           
  IdiotBoy             
  danke                
  Burn the Witch       
  Slakko               
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4225
 
 Proposal 4225
 Berries and Cream
 K 2
 Due: Wed Jun 30 11:12:36 1999
 Sphere: All Canadians're Kind & Amiable
 Status: accepted

 I. Amend Rule 2-1 (Voting on Proposals) by replacing the first sentence
 which reads:
 "
 Voting Players may vote an integer with an absolute value less than or
 equal to 100 times their Voting Characteristic on each proposal, by
 sending their vote to the Tabulator. 
 "
 with:
 "
 Voting Players may vote an integer with an absolute value less than or
 equal to 100 plus 20 times their Voting Characteristic on each proposal,
 by sending their vote to the Tabulator. 
 "
 
 II. Amend Rule 4-4-7 (Voting Characteristic) by:
 
 a. replacing the phrase:
 "
 A player with Voting Characteristic greater than 1 may lower their
 Voting Characteristic by 1 as a Public Action, and receive A$2000 for
 doing so. 
 "
 with:
 "
 A player with Voting Characteristic greater than 0 may lower their
 Voting Characteristic by 1 as a Public Action, and receive A$2000 for
 doing so. 
 "
 
 b. replacing the final paragraph with:
 "
 No player may raise their Voting Characteristic more than 5 points above
 the modal Voting Characteristic of all Voting Players.
 "

------------------------------

Subject: Acka: Proposal 4226 accepted
From: [email-masked]
Date: Wed, 30 Jun 1999 14:39:25 -0400 (EDT)

Proposal 4226

Subcommittee vote for: 180   against:-10
Subcommittee Acceptance Index: 165.0
Passed subcommittee
Total vote for: 346   Total vote against:-189
Acceptance Index: 62.5: proposal accepted

** This proposal was boring! ** 
6 sub-60 votes out of 7 non-60 votes total.

Votes to accept:
  /dev/joe                1    +20  ==> 2566
  Laa Laa                60    +20  ==> 296
  Blest Lax Monk Pal     60    +20  ==> 439
  Alfvaen                60    +20  ==> 315
  King Felix             45    +20  ==> 1398
  K 2                   120    -20  ==> 234

Zero Votes:
  Sir Galahad             0    +20  ==> 320
  rice                    0    +20  ==> 492

Votes to reject:
  Dragon Mage           -60    +20  ==> 3201
  Emperor Ai! Pedrito!  -59    +20  ==> 305
  Studge                -60    +20  ==> 959
  ThinMan               -10    +20  ==> 996

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Vynd                 
  Robin Hood           
  rufus                
  Pure Haste           
  IdiotBoy             
  danke                
  Burn the Witch       
  Slakko               
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4226
 
 Proposal 4226
 One Millon Mannna - Give me a break!
 K 2
 Due: Wed Jun 30 11:12:47 1999
 Sphere: All Canadians're Kind & Amiable
 Status: accepted

 {{[This would limit A$ scams to the A$ in the treasury and thus prevent
 rampant excesses cf recent scams.]}}
 
 Replace the second paragraph (starts with: "AckaDollars may not be
 created nor destroyed") of Rule 7-5 (AckaDollars and Trinkets), with the
 following:
 "
 AckaDollars may not be created nor destroyed except as the result of an
 Operation. Whenever the Rules specify that a Player should
 receive A$, and do not indicate where those A$ should come from, they
 shall come from the Treasury. Whenever the Rules specify that a
 Player should lose A$, and do not indicate where those A$ should go to,
 or specify that A$ should be transfered to the Treasury, they shall be
 destroyed instead.
 
 Every Monday at Midday the Treasury shall create sufficent A$ such that
 the total number of A$ is 100,000 less the combined value of all extant
 Trinkets (including those Trinkets created in Ackanomic, yet exported as
 described in the rules).  However, if the Treasury owns no A$ and the
 application of the preceeding sentence would create more than A$1000
 then the Treasury shall only create A$1000.
 "

------------------------------

Subject: Acka: Proposal 4234
From: [email-masked]
Date: Wed, 30 Jun 1999 14:39:31 -0400 (EDT)

Proposal 4234
False Names
Laa Laa
Due: Wed Jul  7 12:13:51 1999
Sphere: All Canadians're Kind & Amiable

Repeal rule 1-6-1-1 (True Names)

{{[As far as I can see this rule serves no purpose (the registrar can
object to any name change if e wishes anyway), does not seem to be
enforced (when was the last time a player's true name was reported when
e joined the game) and I don't think is particularly well written
anyway. What if someone has cause to change their RL name fir exampke?
Is it fair to leave them stuck with the old name for Ackan purposes? And
why must a player unlucky enough to share a RL name with another player
be stuck with /1 at the end of their name? I know I'd rather be Thomas
Walmley, or TE Walmsley, or several other things than Tom Walmsley/1.
And that bit of gratuitous literature at the end really should go. If
this is rejected or has strong comments against, I'll author another
proposal to fix the problems as I see them, but since I don't see the
need for the rule in the first place, I thought I'd try repealing it
first]}}

------------------------------

End of acka-voting Digest V4 #131
*********************************